.goum{
	width: 1200px;
    height: auto;
    margin: 0 auto;
}
.goum_a{
	font-size: 15px;
    color: #fff;
    width: 11%;
    text-align: center;
    display: inline-block;
}
.goum_a:hover,.goum_a.active{
	font-size: 20px;
}

.maxtop {
    width: 198px;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
}
.buy{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 10px;
}
.buyOne{
	width: 100%;
	height: auto;
	background: #fff;
	margin-bottom: 10px;
}
.buyOnez{
	width:880px;
	padding: 16px;
}
.buyOney{
	width: 280px;
	height: auto;
}
.buyOnezl{
	width: 324px;
	height: 324px;
}
.buyOnezr{
	    width: 480px;
    height: auto;
    padding-right: 20px;
}
.buyOnezr1{
	    font-size: 18px;
    color: #666;
    margin-bottom: 20px;
    line-height: 20px;
}
.buyOnezr2{
	    width: 100%;
    height: auto;
}
.buyOnezr2z{
	    display: inline-block;
    font-size: 15px;
    color: #666;
    width: 42px;
    height: auto;
    margin-right: 10px;
    margin-top: 6px;
    line-height: 18px;
}
.buyOnezr2y{
	    width: 87%;
    height: auto;
}
.buyOnezr2y span{
	    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #666;
    padding: 0 10px;
    border-radius: 3px;
    margin-right: 14px;
    margin-bottom: 10px;
    color: #666;
    cursor: pointer;
}
/*.buyOnezr2y span.active,.buyOnezr2y span:hover{
	border: 1px solid #25b16c;
	color: #25b16c;
}*/
.buyOnezr2y0{
	    width: 80%;
    border: 1px solid #e7e7e7;
    padding: 10px;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    border-radius: 3px;
}
.buyOnezr3{
	    width: 80%;
    margin-left: 54px;
    margin-top: 10px;
}
.buyOnezr3li{
	    width: 100%;
    height: auto;
    margin-bottom: 14px;
}
.buyOnezr3liz{
	    display: inline-block;
    width: 100px;
    font-size: 14px;
    color: #666;
}
.buyOnezr3liy{
	display: inline-block;
    color: #666;
    width: 72%;
	font-size: 14px;
    color: #666;
    line-height:18px;
}
.buyOnezr3liya{
	font-size: 14px;
    color: #999;
}
div.boxmai {
	width: 100%;
	height: 28px;
	line-height: 28px;
	background: #ffeef1;
	font-size: 12px;
}

div.boxmai>span {
	color: #ff3d55;
	padding-left: 10px;
	font-size: 12px;
}

div.boxmai .content {
	    width: 67%;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    text-align: right;
    padding-right: 2%;
}

div.boxmai .content input[type='text'] {
	width: 18px;
    color: #ff3d55;
    text-align: center;
}
div.boxmai .content span{
	color: #ff3d55;
}
.buyOneydc{
	width: 90%;
    height: auto;
    margin: 20px 0;
    border-left: 2px solid #f5f5f5;
    padding-left: 10%;
}
.buyOneydc1{
    height: auto;
    font-size: 16px;
    color: #ff992a;
    margin-bottom: 15px;
}
.buyOneydc1_span{
	font-size: 32px;
	font-weight:700;
	font-family: "Times New Roman", Times, serif;
}
.buyOneydc2{

    height: 35px;
	line-height: 35px;
    text-decoration: line-through;
    color: #666;
    margin-bottom: 15px;
	padding-left: 10px;
    display:flex;
    align-items:flex-end;
}
/* .buyOneydc1{
	width: 100%;
    height: auto;
    font-size: 18px;
    color: #ff992a;
    margin-bottom: 15px;
}
.buyOneydc1_span{
	font-size: 22px;
	font-weight:600;
}
.buyOneydc2{
	width: 100%;
    height: auto;
    text-decoration: line-through;
    color: #666;
    margin-bottom: 10px;
} */

.buyOneydc3{
	font-size: 15px;
    color: #666;
    margin-bottom: 5px;
}
.buyOneydc3_s1{
	display: inline-block;
    width: 41px;
	color: crimson;
	line-height: 15px;
}
.buyOneydc3_s2{
	display: inline-block;
    width: 75%;
    line-height: 15px;
}
.buyOneydc3c{
	width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
}
.buyOneydc4c{
	width: 215px;
	height: 111px;
}
.buyOneydc4c img{
	width: 215px;
	height: 111px;
}
.buyOneydc4{
	width: 90%;
    height: 45px;
    line-height: 45px;
    background: #fda728;
    border-radius: 34px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-top: 20px;
    cursor: pointer;
}
.byudemo{
	width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.byudemoleon{
	width: 40%;
    height: 35px;
    line-height: 35px;
	border: 1px solid #fda728;
    border-radius: 34px;
    text-align: center;
    font-size: 16px;
    color: #f4664a;
    margin-top: 10px;
    cursor: pointer;
}
.byudemoleom{
	width: 40%;
    height: 35px;
    line-height: 35px;
	border: 1px solid #fda728;
    border-radius: 34px;
    text-align: center;
    font-size: 16px;
    color: #f4664a;
    margin-top: 10px;
	margin-right: 30px;
    cursor: pointer;

}
.byudemoleon a{ color: #f4664a;}
.byudemoleon a:hover{ color: crimson;}
.byudemoleom a{ color: #f4664a;}
.byudemoleom a:hover{ color: crimson;}

.buyOneydc .chaaTcLRD_dother{
	margin-top: 20px;
}
.buyOneydc .chaaTcLRD_dother a{
	margin-left: 5px;
}
.buyOneznew .buyOnezr3{
	width: 70%;
    margin-left: 0;
    margin-top: 10px;
}
.buyOnezr3liys1{
	    display: inline-block;
    padding: 0 14px;
    font-size: 14px;
    color: #666;
    border: 1px solid #999;
    height: 26px;
    line-height: 26px;
    border-radius: 20px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: -7px;
    cursor: pointer;
}
.buyOnezr3liys1:hover,.buyOnezr3liys1.active{
	border: 1px solid #ff992a;
	background:#ff992a;
	color:#fff;
}
.buyOnezr3liyaren{
	    width: 82%;
    height: auto;
}
.buyOnezr3liyaren_d{
	width: 54px;
    height: auto;
    text-align: center;
    margin-right: 15px;
    margin-bottom: 5px;
}
.buyOnezr3liyaren_di{
	    width: 54px;
    height: 54px;
    border-radius: 50%;
}
.buyOnezr3liyaren_dp{
	font-size: 14px;
    color: #666;
    margin-top: 5px;
}
.tante{
	    margin-top: -75px;
}
.burk{
	width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
    background: #fff;
    border: 1px solid #e9e9e9;
}
.burkz{
	    width: 920px;
    height: auto;
}
.burky{
	width: 260px;
	height: auto;
    /*border: 1px solid #e9e9e9;*/
}
.burkzT{
	    width: 100%;
    height: 70px;
    line-height: 70px;
    background: #f1f6f4;
}
.burkzT_s{
	    display: inline-block;
    height: 68px;
    line-height: 70px;
    text-align: center;
    width: 33%;
    font-size: 22px;
    color: #444;
    border-top: 2px solid #f1f6f4;
    cursor: pointer;
}
.burkzT_s.active{
	 border-top: 2px solid #25b16c;
	 color: #25b16c;
	background: #fff;
}
.burkzCd{
	    width: 80%;
	    margin: 0 auto;
    padding: 20px 0;
    display: none;
}
.burkzCd_img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.buyan{
	    width: 100%;
    height: auto;
}
.buyanH1{
	    width: 90%;
    font-size: 18px;
    color: #444;
    margin-bottom: 10px;
    height: 26px;
    line-height: 26px;
    font-weight: 400;
    border-left: 4px solid #25b16c;
    margin-top: 10px;
    padding-left: 22px;
}
.buyanU{
	    width: 100%;
    height: auto;
}
.buyanUli{
	    width: 100%;
    height: auto;
}
.buyanUliT{
	    width: 90%;
    padding: 0 5%;
    height: 36px;
    line-height: 30px;
    font-size: 15px;
    padding-bottom: 10px;
    color: #444;
    cursor: pointer;
    padding-top: 10px;
        background: #eef7f3;
}
.buyanUliTz{
	    display: inline-block;
    max-width: 70%;
    overflow: hidden;
    height: 30px;
}
.buyanUliTm{
	    display: inline-block;
    padding: 0 10px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #25b16c;
    color: #25b16c;
    border-radius: 20px;
    font-size: 13px;
    margin-top: 11px;
    margin-left: 10px;
}
.buyanUliTy{
	display: inline-block;
	width: 12px;
	height: 8px;
	background: url(../images/buy_03.png) no-repeat 0 0;
	background-size:100% 100%;
	    margin-top: 10px;
}
.buyanUliT.active .buyanUliTy{
	background: url(../images/buy_03ac.png) no-repeat 0 0;
	background-size:100% 100%;
}
.buyanUliUl{
	width: 90%;
    padding: 14px 5%;
    background: #fafafa;
    border-bottom: 1px solid #eaeeeb;
}
.buyanUliU{
	width: 100%;
	height: auto;
	border-top: 1px solid #eaeeeb;
	display: none;
}
.buyanUliUlz{
	display: inline-block;
	width: 80%;
	height: 30px;
	line-height: 30px;
	overflow: auto;
	font-size: 13px;
	color: #444;
}
.buyanUliUly{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	border: 1px solid #f5f5f5;
	border-radius:20px;
	padding: 0 20px;
	font-size: 13px;
	color: #25b16c;
}
.buyanUliUly:hover{
	text-decoration: none;
	color: #fff;
	background: #25b16c;
}
.buala{
	    width: 47%;
    height: auto;
    border: 1px solid #f6f6f6;
    border-radius: 5px;
    padding-bottom: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
    overflow: hidden;
}
.bualaT{
	width: 100%;
	height: 320px;
	position: relative;
}
.bualaT_P{
	width: 90%;
	height: 50px;
	padding: 0 5%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color:rgba(0,0,0,0.5);
}
.bualaT_P_s1{
	font-size: 18px;
    color: #fff;
    display: inline-block;
    width: 61px;
    margin-top: 18px;
}
.bualaT_P_s2{
	    display: inline-block;
    width: 63%;
    color: #fff;
    height: 33px;
    line-height: 16px;
    margin-top: 11px;
    overflow: hidden;
}
.bualaCon{
	    font-size: 13px;
    padding: 14px;
    line-height: 19px;
    color: #444;
    height: 44px;
    overflow: hidden;
    padding-bottom: 13px;
}
.course--right {
    float: right;
    width: 240px;
    background: #ffffff;
    padding: 0 20px;
}
.course--right .title {
    height: 55px;
    line-height: 55px;
    border-bottom: 1px solid #efeff0;
    font-size: 16px;
    margin-bottom: 15px;
}
.course--right .q-list {
    margin-bottom: 10px;
}
.course--right .q-item {
    overflow: hidden;
    /*height: 30px;*/
    transition: all .3s;
}
.course--right li .item-title {
    height: 16px;
    line-height: 16px;
    position: relative;
    font-size: 14px;
    margin-bottom: 12px;
    cursor: pointer;
    margin-top: 5px;
    width: 100%;
    background: url(../images/buy_04.png) no-repeat left;
    padding-left: 26px;
    overflow: hidden;
}
.course--right li .item-body {
    overflow: hidden;
    background: #f9f9f9;
    padding: 18px 20px;
    border-radius: 5px;
    margin-bottom: 20px;
    height: auto;
    font-size: 14px;
    color: #9598a2;
    display: none;
    line-height: 18px;
}
.kepaoBner{
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
}
.kepao{
	width: 100%;
	height: auto;
	position: relative;
}
.kepaoc{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	position: relative;
	/*z-index: 9;*/
}
.mazTopSh{
	    width: 92%;
    margin: 0 auto;
    margin-top: 15px;
    line-height: 20px;
}
.mazTopSh1{
	    height: 20px;
    width: auto;
    margin-right: 10px;
}
.mazTopSh2{
	    font-size: 15px;
    color: #444;
    margin-right: 23px;
}
.mazTopSh3{
	   
}
.mazTopSh3sss{
	 font-size: 13px;
	cursor: pointer;
}
.mazTopSh3sss.active{
	font-size: 14px;
	color: #ff992a;
	cursor: pointer;
}
.mazTopSh4{
	
}
.mazTopnewne{
	width: 100%;
    height: 160px;
    overflow: hidden;
    background: #f4f4f4;
    padding-top: 10px;
}
.maznewen{
	    width: 253px;
    height: 343px;
    overflow: hidden;
    padding-bottom: 12px;
    background: #ffffff;
    position: relative;
    z-index: 9;
}
.swiper-slide img.teshuimg{
	width: 100%;
    height: 195px;
}
.keriy{
	    width: 936px;
    height: 148px;
    background: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-left: 25px;
}
.keriyco{
	width: 100%;
    height: 157px;
    overflow: hidden;
}
.keriycoz{
	    width: 624px;
    height: 126px;
    /*background: #f9f9f9;*/
    padding: 10px;
    display: block;
    overflow: hidden;
}
.keriycoza{
	display: inline-block;
    width: 44%;
    height: 40px;
    line-height: 40px;
    color: #666;
    font-size: 14px;
    overflow: hidden;
    margin-right: 4%;
}
.keriycozm{
	width: 165px;
    height: auto;
}
.keriycozmd{
	width: 100%;
    height: 56px;
    background: #4dcca1;
    text-align: center;
    margin-bottom: 12px;
    margin-top: 10px;
}
.keriycozmd_img{
	height: 37px;
    margin-top: 10px;
}
.keriycozmd_span{
	color: #fff;
    font-size: 15px;
    position: relative;
    top: 9px;
}
.keriycozmy{
	width: 120px;
    text-align: center;
    margin-left: 5px;
}
.keriycozmy_img{
	    height: 120px;
    width: 120px;
    margin-top: 3px;
}
.keriycozmy_p{
	font-size: 12px;
}
.keptw{
	    width: 1200px;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
    background: #fff;
}
.keptwT{
	    width: 1200px;
	    margin: 0 auto;
    height: 30px;
    padding-top: 20px;
    border-bottom: 1px solid #ededed;
    position: relative;
}
.keptwTz{
	    display: inline-block;
    font-size: 17px;
    padding: 0 10px;
    font-weight: bold;
    height: 28px;
    border-bottom: 2px solid #25b16c;
}
.keptwTya{
	    height: 22px;
    display: inline-block;
    padding: 0 10px;
    border: 1px solid #bec9da;
    line-height: 22px;
    color: #999;
    margin-right: 6px;
}
.keptwx{
	    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 20px 0;
    padding-bottom: 0;
}
.keptwxU{
	    width: 100%;
    height: auto;
}
.keptwxUl{
	width: 29%;
    margin: 0 2%;
    border-radius: 14px;
    overflow: hidden;
    cursor: pointer;
    padding-bottom: 100px;
    position: relative;
}
.keptwxUlT_1{
	border: 1px solid #ff7944;
	background:#ff7944;
	/*background: #fff;*/
}
.keptwxUlT_1 .keptwxUlUl:hover{
	background: #ff7944;
	color: #fff;
}
.keptwxUlT_1 .keptwxUlUl:hover .keptwxUlUlz_d{
	color: #fff;
}
.keptwxUlT_1 .keptwxUlUl:hover .jige{
	color: #fff;
}
.keptwxUlT_1  .keptwxUlUl:hover .keptwxUlUlz_p1{
	color: #fff;
}
.keptwxUlT_1 .keptwxUlUl:hover .keptwxUlUly{
	/*border-left:1px solid #fff;*/
}


.keptwxUlT_2 .keptwxUlUl:hover{
	background: #f4ab2b;
	color: #fff;
}
.keptwxUlT_2 .keptwxUlUl:hover .keptwxUlUlz_d{
	color: #fff;
}
.keptwxUlT_2 .keptwxUlUl:hover .jige{
	color: #fff;
}
.keptwxUlT_2  .keptwxUlUl:hover .keptwxUlUlz_p1{
	color: #fff;
}
.keptwxUlT_2 .keptwxUlUl:hover .keptwxUlUly{
	/*border-left:1px solid #fff;*/
}

.keptwxUlT_3 .keptwxUlUl:hover{
	background: #0db581;
	color: #fff;
}
.keptwxUlT_3 .keptwxUlUl:hover .keptwxUlUlz_d{
	color: #fff;
}
.keptwxUlT_3 .keptwxUlUl:hover .jige{
	color: #fff;
}
.keptwxUlT_3  .keptwxUlUl:hover .keptwxUlUlz_p1{
	color: #fff;
}
.keptwxUlT_3 .keptwxUlUl:hover .keptwxUlUly{
	/*border-left:1px solid #fff;*/
}

.keptwxUlT_4 .keptwxUlUl:hover{
	background: #409bf4;
	color: #fff;
}
.keptwxUlT_4 .keptwxUlUl:hover .keptwxUlUlz_d{
	color: #fff;
}
.keptwxUlT_4 .keptwxUlUl:hover .jige{
	color: #fff;
}
.keptwxUlT_4  .keptwxUlUl:hover .keptwxUlUlz_p1{
	color: #fff;
}
.keptwxUlT_4 .keptwxUlUl:hover .keptwxUlUly{
	/*border-left:1px solid #fff;*/
}

.keptwxUlT_1 .kkadivblock{
	width: 100%;
	height: auto;
	background:#fff;
}

	
.keptwxUlT{
	width: 100%;
    height: 52px;
    text-align: center;
    padding: 5px 0;
}
.keptwxUlT_1 .keptwxUlT{
	background: #ff7944;
}
.keptwxUlT_p1{
	font-size: 20px;
    color: #fff;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
}
.keptwxUlT_p2{
	    font-size: 15px;
    color: #444;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.keptwxUlT_1 .keptwxUlUl{
	background: #f9ebe8;
	border: 1px solid #ff7944;
	box-sizing: border-box;
}
.keptwxUlU{
	    width: 90%;
    height: auto;
    margin: 0 auto;
    /*padding-bottom: 20px;*/
}
.keptwxUlUl{
	width: 100%;
    height: 92px;
    margin-top: 15px;
    border-radius: 14px;
    overflow: hidden;
}
.keptwxUlUlz{
	width: 80%;
    height: auto;
    padding: 7px 4%;
    padding-right: 1%;
    height: auto;
}
.keptwxUlUlz_d{
	    width: 100%;
    height: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #de565c;
    line-height: 28px;
    overflow: hidden;
}
.keptwxUlUlz_d_s1{
	    display: inline-block;
    max-width: 46%;
}
.keptwxUlUlz_d_s2{
	display: inline-block;
    font-size: 12px;
    padding: 0 10px;
    height: 18px;
    line-height: 18px;
    color: #fff;
    border-radius: 10px;
    margin-top: 7px;
    margin-left: 8px;
}
.red_en{
	background: #e86a6d;
}
.blue_en{
	background: #1099df;
}
.keptwxUlUlz_p1{
	width: 100%;
    height: 30px;
    line-height: 16px;
    overflow: hidden;
    font-size: 12px;
    color: #666;
}
.keptwxUlUlz_p2{
	width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
}
.keptwxUlUly{
	width: 14%;
    text-align: center;
    display: inline-block;
    height: 90px;
    line-height: 90px;
        color: #fff;
    font-size: 16px;
}
.keptwxUlT_1 .keptwxUlUly{
	background: #ff7944;
	color: #fff;
}
.keptwxUlUly:hover{
	color: #fff;
}
/*.keptwxUlT_1 .keptwxUlUl:hover .keptwxUlUly{
	background: #64c8f1;
}*/
.jige{
	color: #444;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
}
.zenzhi{
	width: 100%;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	color: #ff992a;
	text-align: center;
	padding: 5px 0;
}
.keptwxUlT_2{
	border: 1px solid #f4ab2b;
	background: #f4ab2b;
}
.keptwxUlT_2 .kkadivblock{
	width: 100%;
	height: auto;
	background: #fff;
}
.keptwxUlT_2 .keptwxUlT{
	background: #f4ab2b;
}
.keptwxUlT_2 .keptwxUlUl{
	background: #f7fff0;
	border: 1px solid #f4ab2b;	
	box-sizing: border-box;
}
.keptwxUlT_2 .keptwxUlUly{
	    background: #f4ab2b;
	    color: #fff;
}
/*.keptwxUlT_2 .keptwxUlUl:hover .keptwxUlUly{
	background: #8cc260;
}*/
.zengjiOne{
	width: 90%;
    margin: 0 auto;
    height: auto;
    margin-top: 15px;
    border-radius: 14px;
    overflow: hidden;
}
.keptwxUlT_1 .zengjiOne{
	background: #eff5fc;
}
.keptwxUlT_2 .zengjiOne{
	background: #f7fff0;
}
.keptwxUlT_3{
	border: 1px solid #0db581;
	background: #0db581;
}
.keptwxUlT_3 .kkadivblock{
	width: 100%;
	height: auto;
	background: #fff;
}
.keptwxUlT_3 .keptwxUlT {
    background: #0db581;
}
.keptwxUlT_3 .keptwxUlUl {
    background: #cdf6e8;
    border: 1px solid #0db581;
    box-sizing: border-box;
}
.keptwxUlT_3 .keptwxUlUly {
    background: #0db581;
}
.keptwxUlT_3 .zengjiOne {
    background: #fffbf2;
}

.keptwxUlT_4{
	border: 1px solid #409bf4;
	background: #409bf4;
}
.keptwxUlT_4 .kkadivblock{
	width: 100%;
	height: auto;
	background: #fff;
}
.keptwxUlT_4 .keptwxUlT {
    background: #409bf4;
}
.keptwxUlT_4 .keptwxUlUl {
    background: #fffbf2;
    border: 1px solid #409bf4;
    box-sizing: border-box;
}
.keptwxUlT_4 .keptwxUlUly {
    background: #409bf4;
}
.keptwxUlT_4 .zengjiOne {
    background: #fffbf2;
}
/*.keptwxUlT_4 .keptwxUlUl:hover .keptwxUlUly{
	background: #a349a3;
	color: #fff;
}*/

.goubuy{
	    width: 90%;
    height: 35px;
    background: #fff;
    padding: 20px 7%;
    position: absolute;
    bottom: 0px;
    left: 0;
}
.goubuyz{
	    width: auto;
    height: 35px;
    line-height: 35px;
    border: 1px solid #65c3f1;
    border-radius: 20px;
    padding: 0 10px;
    margin-left: 31px;
    margin-top: 1px;
    cursor: pointer;
}
.goubuyz_img{
	height: 20px;
    width: auto;
}
.goubuyz_span{
	    font-size: 12px;
    color: #e8262a;
    font-weight: bold;
}
.goubuyy{
	min-width:110px;
	text-align: center;
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    background: #64c3f1;
    border-radius: 20px;
    color: #fff;
    margin-left: 10px;
}
.goubuyy_2{
	    height: 23px;
    position: relative;
    top: -2px;
    margin-left: 3px;
}
.kebdw{
	    width: 90%;
    height: 50px;
    line-height: 50px;
    padding: 0 5%;
    border-top: 2px solid #f5f5f5;
    margin-top: 10px;
}
.kebdw_1{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.kesadUl_zhy{
    display: flex;
}
.jsMTht-word{
    background: #f5f5f5;
    display: flex;
    flex-direction: column;
    margin: 10px 0;
    padding: 10px;
}
.jsMTht-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 28px;
    line-height: 28px;
}
.kebdw_1ipt{
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.kebdw_1_s1{
	   margin:0 10px;
}
.kebdw_1_s2{
	margin-right: 10px;
}
.kebdw_1_s3{
	    font-weight: bold;
}
.kebdw_2{
	width: 50%;
    text-align: center;
    font-size: 18px;
    color: #ff992a;
    font-weight: bold;
}
.kebdw_4{
	width: 82px;
    height: 50px;
    line-height: 50px;
    background: #ff992a;
    text-align: center;
    font-size: 17px;
    color: #fff;
    cursor: pointer;
    margin-left: 20px;
}
.kebdw_4 a{
	color: #fff;
	}
.kebdw_4 a:hover{
	color: #fff;
	}
.kebdw_3_s2{
	font-size: 16px;
    color: #ff992a;
    font-weight: bold;
}
.kesa{
	width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.kesad{
	width:24.37%;
    height: auto;
    background: #fff;
	margin-right: 10px;
    margin-bottom: 10px;
}
.kesad:nth-of-type(4n){
    margin-right: 0;
}
.kesadT{
	width: 100%;
    height: 45px;
    position: relative;
}
.kesadT_p1{
	    width: 100%;
    font-size: 19px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    padding-top: 10px;
}
.kesadT_p2{
	    width: 100%;
    height: 20px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    font-size: 14px;
}
.kesadU{
	    width: 90%;
    height: auto;
    margin: 0 auto;
   	padding-bottom: 10px;
}
.kesadUl{
	    width: 100%;
    height: auto;
    padding-bottom: 20px;
    border-bottom: 1px dotted #999;
}
.meiDy_input{
    border:0;
    font-size: 12px !important;
    color: #666;
    text-align: right;
    width: 100px;
}
.kesadUl:last-child{
	padding-bottom: 10px;
    border-bottom: none;
}
.kesadUl_zhys2{
	cursor: pointer;

}
.kesadUl_p1{
	width: 100%;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 16px;
    overflow: hidden;
    margin: 10px 0;
    font-weight: bold;
}
.kesadUl_d{
	width: 100%;
    height: auto;
    margin-bottom: 22px;
    display: flex;
    flex-direction: column;
}
.kesadUl_d p{
	
    padding-top: 13px;
}
.kesadUl_dz{
	    display: inline-block;
    width: 50px;
    font-size: 15px;
    font-weight: bold;
    color: #666;
}
.kesadUl_dy{
	width: 80%;
    height: 38px;
    overflow: hidden;
}
.kesadUl_dys{
	    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 6px;
    display: inline-block;
}
.kesadUl_zhz{
	    color: #6d8ee3;
}
.kesadUl_zhys1{
	    color: #6d8ee3;
        font-size: 16px;
    margin-right: 11px;
}
.kesadUl_zhys1 p{
    float: left;
}
.kesadUl_zhys2i{
	height: 18px;
    position: relative;
    top: -2px;
}
.kesadUl_zhys2s{
	    color: gray;
       text-decoration: line-through;
       font-size: 14px;
}
.kesad_1 .kesadT{
	    background: #888888;
}
.kesad_2 .kesadT{
	    background: #888888;
}
.kesad_2{
	    margin: 0 1%;
}
.kesadT_p3imf{
	    position: absolute;
    height: 39px;
    width: auto;
    right: 20px;
    top: 0;
}
.part4{
	width: 1200px;
	height: auto;
	background: #fff;
	margin: 0 auto;
}
.chuju{
	    width: 98%;
	    height: auto;
	    overflow: hidden;
    margin: 0 auto;
    border: 1px solid #f3f3f3;
    margin-top: 15px;
}
.chujuz{
	    width: 140px;
    height: 234px;
    background: #11CBA4;
    position: relative;
}
.chujuzc{
	    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.chujuy{
	width: 88%;
}
.chujuyli{
	width: 30%;
	padding-left: 2%;
	padding-right: 1%;
	border-left:1px double #f3f3f3;
	border-bottom:1px double #f3f3f3;
}
.part5z{
	    width: 140px;
    height: auto;
    text-align: center;
    background: #fd8865;
    position: relative;
}
.part5zd{
	    width: 100%;
    height: 50px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -25px;
}
.part5zd_p1{
	font-size: 17px;
    color: #fff;
    margin-bottom: 10px;
}
.part5zd_p2{
	font-size: 13px;
    color: #fff;
}
.part5y{
	width: 88%;
    height: auto;
}

.part5y_p1{
	    width: 96%;
    padding-left: 2%;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    color: #666;
}
.part5yli.keptwxUlT_1{
	background: none;
	border: none;
	 border-left: 1px double #f3f3f3;
}
.part5yli.keptwxUlT_2{
	background: none;
	border: none;
	 border-left: 1px double #f3f3f3;
}
.part5yli.keptwxUlT_3{
	background: none;
	border: none;
	 border-left: 1px double #f3f3f3;
}

.part5yli .goubuy{
	position: initial;
}
.part5yli{
	width: 30%;
    padding-left: 2%;
    padding-right: 1%;
    border-left: 1px double #f3f3f3;
}
.chujuz6{
	width: 140px;
	height: auto;
	background: #45b3ee;
	position: relative;
}
.a_weibpart6y{
	    width: 88%;
    height: auto;
}
.a_weibpart6yli{
	    width: 20%;
    padding: 0 2%;
    height: 60px;
    overflow: hidden;
    margin: 20px 0;
    border-left: 1px double #f3f3f3;
}
.part6zww6 .goubuy{
	position: initial;
	width: 100%;
	padding: 10px 0;
}
.part6zww6 .kesadUl_dz{
	margin-bottom: 10px;
}
.part6zww6 .goubuyz{
	    margin-left: 0;
}
.part6zww6 .goubuyy{
	    margin-left: 4px;
}
.goubuyy_3{
	cursor: pointer;
}
.a_weibpart6yliw{
	width: 100%;
	height: 80px;
	overflow: hidden;
	border-bottom: 1px double #f3f3f3;
	padding-bottom: 20px;
}
.mainBot {
    margin-bottom: 50px;
}
.layout {
    clear: both;
    width: 1200px;
    text-align: left;
    margin: 0 auto;
}
.mainBot .exchange {
    width: 360px;
}
.ggtit {
    height: 39px;
    border-bottom: 1px solid #e0e0e0;
}
.ggtit-l {
    padding: 0 3px;
    line-height: 39px;
    height: 39px;
    font-size: 16px;
    border-bottom: 1px solid #1976D2;
}
.mainBot .exchange .more {
    text-align: center;
    line-height: 22px;
}
.ggtit .more {
    color: #a9a9a9;
}
.ggtit .more a {
    line-height: 39px;
    color: #666;
    font-size: 13px;
}
.mainBot .exchange .more a {
    color: #999;
}
.ggtit .more span {
    padding: 0 13px;
}
.ggtit .more {
    color: #a9a9a9;
}
.mainBot .exchange .more {
    text-align: center;
    line-height: 22px;
}
.mainBot .exchange .pic_news {
    padding-top: 20px;
}
.mainBot .exchange .pic_news .pic {
    width: 110px;
    height: 86px;
}
.mainBot .exchange .pic_news .tex .t1 {
        line-height: 20px;
    font-size: 14px;
    height: 47px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.mainBot .exchange .pic_news .tex p {
       line-height: 20px;
    color: #999;
    height: 21px;
    overflow: hidden;
    font-size: 12px;
}
.ggtit .more a.shikejjj.active{
	color: #25b16d;
}
.mainBot .exchange .pic_news .tex p a {
    color: #999;
}
.mainBot .exchange .news_list {
    padding: 11px;
}
.mainBot .exchange .news_list li {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.mainBot .exchange .more {
    text-align: center;
    line-height: 22px;
	margin-right: 10px;
}
.mainBot .exchange .more a {
    color: #999;
}
.mainBot .practical {
    width: 460px;
    margin-left: 40px;
}
.mainBot .practical .ggtit {
    margin-bottom: 20px;
}
.ggtit-l {
    padding: 0 3px;
    line-height: 39px;
    height: 39px;
    font-size: 16px;
    border-bottom: 1px solid #1976D2;
}
.mainBot .practical .list {
    width: 220px;
}
.mainBot .practical .list-bot {
    height: 30px;
}
.mainBot .practical .list-bot .price {
    line-height: 30px;
    font-size: 14px;
    color: #f4664a;
}
.mainBot .practical .list-bot .price b {
    font-size: 16px;
}
.mainBot .practical .list-bot .btn {
    display: block;
    width: 70px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    background: #f4674b;
}
.mainBot .practical .list {
    width: 220px;
}
.mainBot .practical .list-pic {
    display: block;
    position: relative;
    z-index: 1;
    width: 220px;
    height: 120px;
}
.mainBot .practical .list-pic i {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 38px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: url(/images/zhiyeyaoshi/2018index/ico.png) no-repeat 0 -800px;
}
.mainBot .data {
    width: 300px;
    height: 445px;
    overflow: hidden;
}
.ggtit {
    height: 39px;
    border-bottom: 1px solid #e0e0e0;
}
.mainBot .data .ggtit {
    margin-bottom: 8px;
}
.ggtit-r {
    display: block;
    padding: 0 3px;
    line-height: 39px;
    color: #999;
    font-size: 13px;
    margin-right: 9px;
}
.mainBot .data .news_list li {
    overflow: hidden;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    padding-left: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid #f3f3f3;
}
.akoete{
	width: 360px;
	height: 180px;
	margin-bottom: 10px;
}
.last_part{
	    width: 1200px;
    height: auto;
    margin: 0 auto;
    background: #fff;
}
.pic_news .fr{
	width: 65%;
	height: auto;
}
.last_part .mam{
	width: 480px;
}
.last_part .mamTcoullia_s2{
	    width: 77%;
    font-size: 15px;
    color: #666666;
    overflow: hidden;
    height: 58px;
}
.last_part .enshi1{
	 width: 100%;
    color: #666;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}

.last_part .enshi2{
	    width: 100%;
    height: 30px;
    line-height: 30px;
}
.last_part .enshi2_s{
	    display: inline-block;
    padding: 0 8px;
    height: 17px;
    line-height: 17px;
    color: #25b16c;
    border: 1px solid #25b16c;
    font-size: 12px;
    margin-right: 6px;
}
.last_part .mamTcoulli{
	height: auto;
	border-bottom: 1px solid #f3f3f3;
}
.last_part .mamTcoullia_s3{
	margin-top: 13px;
}
.last_part .mamTcoul{
	height: 350px;
}
.last_part .mamTcoulli{
	    margin-top: 9px;
}

/*mamTconW 样式2*/
.last_part .mamTcoxul{
	padding: 8px 0 8px 0px;
}

.last_part .mamTcoxulli{
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.erkx{
	margin-right: 14px;
	border-right:1px solid #d2d0d0;
}
.erkx a{
	/*color: #ff992a;*/
	margin-right: 14px;
}
.erkx a:hover{
	color:#F00;
	margin-right: 14px;
}
/*mamTconW 样式2结束*/

.longmroe{
	width: 100%;
    text-align: center;
    color: #666;
    font-size: 13px;
    margin-top: 8px;
}


.kefour .mamTcoul{
	    height: 144px;
}
.kefour .mazTop{
	    width: 111px;
    height: 209px;
    padding: 0 10px;
}
.kefour .mazTop_p{
	    width: 100%;
    height: auto;
    padding: 10px 0;
    height: 24px;
    line-height: 17px;
    overflow: hidden;
    font-size: 14px;
    color: #999999;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 6px;
}
.kefour .mazTop_ds1{
	    margin-bottom: 7px;
}
.kefour .mazUl{
	width: 228px;
}
.kefour .mazTopSh{
	    width: 100%;
    margin: 0 auto;
    margin-top: 0;
    line-height: 20px;
    height: 40px;
    border: 1px solid #f0f0f0;
    margin-bottom: 0;
    background: #f3f3f3;
}
.kefour .keforzz{
	    width: 133px;
    height: 40px;
    background: #f4f4f4;
}
.kefour .mazTopSh1{
	    height: 23px;
    width: auto;
    margin: 8px;
    margin-right: 10px;
    margin-left: 14px;
}
.kefour .mazTopSh2{
	    color: #444;
    margin-right: 0;
    width: 80px;
    margin-top: 11px;
    font-size: 15px;
}
.kefour .keforzyy{
	margin-left: 20px;
    margin-top: 10px;
}
.kefour .mazTopSh3{
	    font-size: 13px;
    margin-left: 20px;
    cursor: pointer;
}
.kefour .mazTopSh3.active{
	font-size: 15px;
    color: #ff992a;
    margin-left: 20px;
}

.kefour .may{
	width: 258px;
	height: 246px;
}
.kefour .ma{
	height: 250px;
}
.kefour .mam{
	width: 500px;
	height: 241px;
}
.kefour .maz{
	width: 360px;
    padding: 0 0;
    height: 250px;
        overflow: hidden;
        border: 1px solid #e7e7e7;
}
.lking{
	    margin-right: 4px;
}
.kefour .mamTcod{
	    padding: 10px 0;
}
.zheshig{
	color: #666;
	margin-right: 4px;
}

.kefour .mamTcoullia_s2{
	    width: 70%;
}
.kefour .swiper-container_yun{
	width: 260px;
	height: 148px;
	margin-top: 5px;
}
.biaod{
	width: 100%;
    padding: 20px 0px;
}
.biaodzz{
	width: 78%;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.biaodzzas{
	    color: #666;
    font-size: 16px;
    margin-right: 12px;
    width: 51px;
    display: inline-block;
}
.biaodyy{
	    font-size: 15px;
    color: #666;
    margin-top: 4px;
}
.fourUl .keptwxUl{
	    width: 25%;
    margin: 0 0;
    border-radius: 14px;
    overflow: hidden;
    cursor: pointer;
    padding-bottom: 100px;
    position: relative;
    box-sizing: border-box;
}
.fourUl.keptwxU{
	    width: 97%;
    margin: 0 auto;
}
.fourUl .goubuyz{
	    margin-left: 6px;
}
.fourpqr3 .kesad{
	width: 24%;
	height: auto;
	margin-left: 1%;
}
.fourpqr3 .kesad_2{
	margin-left: 1%;
	margin-right: 0;
}
.kaishou{
    color: #999;
    margin-right: 10px;	
}
.dingweiimg{
	position: absolute;
	height: 56px;
	width: auto;
	top:0;
	left: 0;
}
.xiaozihao{
	font-size: 13px;
}
.wuyouban{
	display: inline-block;
	width: 70%;
	overflow: hidden;
}
.xuanz{
	    margin-bottom: 10px;
}
.xuanzz{
	height: 20px;
    margin-right: 10px;
    position: relative;
    top: -5px;
}
.xuanzy{
	    font-size: 14px;
    color: #666;
}
.yuanji{
	    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.yuanji_spanz{
	    display: inline-block;
    margin-right: 7px;
}
.yuanji_span{
	text-decoration: line-through;
}
.kesadUl_zh{
	padding-top: 10px;
	border-top:  1px dotted #999;
}
.zanwu{
	    width: 100%;
    height: 37px;
    font-size: 17px;
    color: #666;
    padding-top: 35px;
}
.goum_a:hover{
	color: #fff;
	background: #50c143;
	text-decoration: none
}
.weekRankingRemote{
	width: 96%;
}
.lalakoa{
	display: inline-block;
    width: 17px;
    height: 17px;
    background: #25b16c;
    margin-right: 10px;
    line-height: 17px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    text-align: center;
    }
.shibshji_2{
	display: inline-block;
	width: 80%;
}
.kefour .mam.kecheng4{
	padding: 5px;
	    width: 529px;
}
.may.kecheng4{
	height: 241px;
}
.jkiuhl{
	width: 100%;
    height: auto;
    margin-bottom: 28px;
}
.jkiuhlz{
	height: 34px;
    width: auto;
    margin-right: 10px;
}
.jkiuhly{
	    width: 80%;
}
.jkiuhly_p1{
	    width: 100%;
    height: auto;
    font-size: 17px;
    margin-bottom: 8px;
    margin-top: 5px;
}
.jkiuhly_p2{
	line-height: 18px;
}
